Subject: Re: Missed Chat/Delayed Response on Chat
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Pravesh Singh (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 8 Mar 2022 07:49:45 +0000

yes please, i have had enough of his excuses, I or Saurabh need to intervene now. Please speak with him and let me know
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Tuesday, March 8, 2022 12:50 PM
To: Deeksha Dadu <[email-masked]>
Cc: Pravesh Singh (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Missed Chat/Delayed Response on Chat

Hi All,

I will speak to him and I am sure he would have his excuse.

I will update you all after speaking to him.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Tuesday, March 8, 2022 7:49:15 AM
Subject: Re: Missed Chat/Delayed Response on Chat

Hi Pritish,

Such instances have become a norm with Ismael. Please speak with him, if he doesn’t have a very good expiation for this, please let me know. I guess it is time to talk to him now.

Regards,
Deeksha

Sent from my iPhone

On 8 Mar 2022, at 06:01, Pravesh Singh <[email-masked]> wrote:

Hi Pritish,

This is to inform you that I've seen three chats so far where Ismael joined the chat and left without replying to the customer or he is assigning the chat to someone else. And, if the customer leaves the chat in between it shows as a missed chat.

I'm guessing that Ismael assigned this chat to Ritesh.

<30375294.5>

#208095 - Ismael joined the chat, Ritesh started chatting, he didn't reply to the customer, and left the chat in between (after 10 minutes).
#207567 - Joined and left the chat multiple times during the chat conversation.

<30560255.5>

Best regards,
Pravesh Singh